<img src="img/ajax-loader1.gif" style="position:fixed; margin:0px auto; margin-left:50%; margin-top:50%" width="100">
<?php
//DATA DETIL PEMESANAN					
			$localhost = "156.67.220.146";
			$username = "admin_etiket";
			$password = "3t1k3tj00s";
			$database = "admin_etiket";
			$test = mysql_connect("$localhost","$username","$password");
			$db = mysql_select_db($database,$test);

			$sql4="select id_detil,id_pemesanan,jadwal,nama,no_identitas,id_angkutan,harga,tanggal from tb_pemesanan_detil";
			$hasil4 = mysql_query($sql4) or die("Kesalahan Pada SQL");
			mysql_close($test);

					while($row4 = mysql_fetch_object($hasil4)){
						$id_detil = $row4->id_detil;
						$id_pemesanan = $row4->id_pemesanan;
						$jadwal = $row4->jadwal;
						$nama = $row4->nama;
						$no_identitas = $row4->no_identitas;
						$id_angkutan = $row4->id_angkutan;
						$harga = $row4->harga;
						$tanggal = $row4->tanggal;

						include("config/connection.php");
						$sql5 ="select id_pemesanan from tb_pemesanan_detil where id_detil = '".$id_detil."'";
						$hasil5 = mysql_query($sql5) or die("Kesalahan Pada SQL");
						$jumlah5 = mysql_num_rows($hasil5);

						if ($jumlah5 < 1){
							include("config/connection.php");
							$sql6="insert into tb_pemesanan_detil(id_pemesanan,jadwal,nama,no_identitas,id_angkutan,harga,tanggal) values ('".$id_pemesanan."', '".$jadwal."', '".$nama."', '".$no_identitas."', '".$id_angkutan."', '".$harga."', '".$tanggal."')";
							if (!mysql_query($sql6,$test)){
							die('Error: ' . mysql_error());
							}
						}
					}
?>
<script>window.location = "<?php echo $base?>singkong3"</script>
